Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.view
Interface HighlighterFactory

All Known Implementing Classes:
  DefaultHighlighterFactory

public interface HighlighterFactory

A factory to create a Highlighter for a given Element.

Since:
  jPicEdt 1.4
Version:
  $Id: HighlighterFactory.java,v 1.3.2.1 2007/09/02 11:56:29 reynal Exp $
Author:
  Sylvain Reynal

Method Summary
`Highlighter` | `createHighlighter(Element element)`

Method Detail

### createHighlighter

    public Highlighter createHighlighter(Element element)

  Returns:
    a Highlighter for the given Element

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org